## umis 1.0.3

=== debian/changelog ===
umis (1.0.3-2) unstable; urgency=medium

  * Build-Depends-Arch: python3-pysam
    Closes: #930040

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jun 2019 06:50:09 +0200

umis (1.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #926995)

 -- Andreas Tille <tille@debian.org>  Sat, 13 Apr 2019 10:35:26 +0200
