=== debian/control ===
Source: umis
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-python,
               cython3,
               python3-dev,
               python3-setuptools
Build-Depends-Arch: python3-pysam
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/med-team/umis
Vcs-Git: https://salsa.debian.org/med-team/umis.git
Homepage: https://github.com/vals/umis

Package: umis
Architecture: any
Depends: ${shlibs:Depends},
         ${python3:Depends},
         ${misc:Depends},
         python3-click,
         python3-pysam,
         python3-pandas,
         python3-regex,
         python3-scipy,
         python3-toolz
Suggests: umis-examples
Description: tools for processing UMI RNA-tag data
 Umis provides tools for estimating expression in RNA-Seq data which
 performs sequencing of end tags of transcript, and incorporate molecular
 tags to correct for amplification bias.
 .
 There are four steps in this process.
 .
  1. Formatting reads
  2. Filtering noisy cellular barcodes
  3. Pseudo-mapping to cDNAs
  4. Counting molecular identifiers

Package: umis-examples
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
Recommends: umis
Description: tools for processing UMI RNA-tag data (examples)
 Umis provides tools for estimating expression in RNA-Seq data which
 performs sequencing of end tags of transcript, and incorporate molecular
 tags to correct for amplification bias.
 .
 There are four steps in this process.
 .
  1. Formatting reads
  2. Filtering noisy cellular barcodes
  3. Pseudo-mapping to cDNAs
  4. Counting molecular identifiers
 .
 Example and test files for umis.
