=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

# that's an ugly hack - no idea why the excutable is not created without this setting and the files need to be moved around later
export PYBUILD_NAME=umis
#PYBUILD_DESTDIR_python3=debian/umis

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	mkdir -p debian/$(PYBUILD_NAME)
	mv debian/python3-$(PYBUILD_NAME)/usr debian/$(PYBUILD_NAME)
	rmdir debian/python3-$(PYBUILD_NAME)
	find debian -type d -name __pycache__ | xargs rm -rf
