## umis 1.0.6

=== debian/changelog ===
umis (1.0.6-2) unstable; urgency=medium

  * Fix clean target
    Closes: #949920
  * Standards-Version: 4.5.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jan 2020 08:05:00 +0100

umis (1.0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12 (routine-update)
  * Standards-Version: 4.4.1 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Steffen Moeller <moeller@debian.org>  Sat, 18 Jan 2020 22:48:47 +0100
