=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                cython3,
                python3-dev,
                python3-setuptools
 Build-Depends-Arch: python3-pysam
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/umis
 Vcs-Git: https://salsa.debian.org/med-team/umis.git
 Homepage: https://github.com/vals/umis
@@ -41,7 +41,7 @@
 Package: umis-examples
 Architecture: all
 Depends: ${shlibs:Depends},
-         ${misc:Depends},
+         ${misc:Depends}
 Recommends: umis
 Description: tools for processing UMI RNA-tag data (examples)
  Umis provides tools for estimating expression in RNA-Seq data which
