## umis 1.0.7

=== debian/changelog ===
umis (1.0.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Tue, 19 May 2020 15:01:34 +0200
