=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Vcs-Browser: https://salsa.debian.org/med-team/umis
 Vcs-Git: https://salsa.debian.org/med-team/umis.git
 Homepage: https://github.com/vals/umis
+Rules-Requires-Root: no
 
 Package: umis
 Architecture: any
