=== debian/watch ===
version=4

https://github.com/vals/umis/releases .*/archive/v?@ANY_VERSION@@ARCHIVE_EXT@
