## umis 1.0.8

=== debian/changelog ===
umis (1.0.8-3) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 03 Dec 2022 22:59:03 +0100

umis (1.0.8-1) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Update renamed lintian tag names in lintian overrides.
  * Apply multi-arch hints.
    + umis-examples: Add Multi-Arch: foreign.

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 09:04:50 +0200
