=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                cython3,
                python3-dev,
                python3-setuptools
 Build-Depends-Arch: python3-pysam
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/umis
 Vcs-Git: https://salsa.debian.org/med-team/umis.git
 Homepage: https://github.com/vals/umis
@@ -44,6 +44,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Recommends: umis
+Multi-Arch: foreign
 Description: tools for processing UMI RNA-tag data (examples)
  Umis provides tools for estimating expression in RNA-Seq data which
  performs sequencing of end tags of transcript, and incorporate molecular
