=== debian/rules ===
--- 
+++ 
@@ -18,3 +18,8 @@
 	mv debian/python3-$(PYBUILD_NAME)/usr debian/$(PYBUILD_NAME)
 	rmdir debian/python3-$(PYBUILD_NAME)
 	find debian -type d -name __pycache__ | xargs rm -rf
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf umis.egg-info
+	rm -f umis/utils.c
