## umis 1.0.9

=== debian/changelog ===
umis (1.0.9-2build1) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 12:05:28 +0100

umis (1.0.9-2) unstable; urgency=medium

  * Fix Python3.12 string syntax
    Closes: #1087155
  * Standards-Version: 4.7.0 (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Ensure compatibility with current version of pandas

 -- Andreas Tille <tille@debian.org>  Thu, 12 Dec 2024 13:11:06 +0100

umis (1.0.9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * d/control: add myself to uploaders.
  * d/*.lintian-overrides: update mismatched overrides.

 -- Étienne Mollier <emollier@debian.org>  Fri, 16 Jun 2023 22:10:53 +0200
